Bug 914877 (CVE-2013-0329) - CVE-2013-0329 jenkins: cross-site request forgery (CSRF) protection mechanism bypass
Summary: CVE-2013-0329 jenkins: cross-site request forgery (CSRF) protection mechanism...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2013-0329
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 914881 914882
Blocks: 914880
TreeView+ depends on / blocked
 
Reported: 2013-02-23 06:29 UTC by Kurt Seifried
Modified: 2019-09-29 13:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-05 15:48:22 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0638 0 normal SHIPPED_LIVE Moderate: Red Hat OpenShift Enterprise 1.1.2 update 2013-03-12 21:57:36 UTC

Description Kurt Seifried 2013-02-23 06:29:05 UTC
Jenkins Security Advisory 2013-02-16

Another vulnerability allowed an attacker to bypass the CSRF protection 
mechanism in place, thereby mounting more CSRF attackes.

https://wiki.jenkins-ci.org/display/SECURITY/Jenkins+Security+Advisory+2013-02-16

Comment 3 errata-xmlrpc 2013-03-12 18:00:00 UTC
This issue has been addressed in following products:

  RHEL 6 Version of OpenShift Enterprise

Via RHSA-2013:0638 https://rhn.redhat.com/errata/RHSA-2013-0638.html


Note You need to log in before you can comment on or make changes to this bug.